\documentclass[copyright,creativecommons]{eptcs}
\providecommand{\event}{FTSCS 2012} % Name of the event you are submitting to

\usepackage{breakurl}             % Not needed if you use pdflatex only.
%\usepackage{url}

\usepackage{amsmath,amssymb,amsfonts}
\usepackage{latexsym,mathrsfs,stmaryrd,mathtools}
\usepackage{alltt,paralist}
\usepackage{relsize} %%% for command \smaller
\usepackage{hyperref}
\usepackage{wrapfig}
\usepackage{graphicx}

\usepackage{shortvrb}  % Ollie stuff
\usepackage{dsfont}    % Ollie stuff

\newcommand{\MA}{\mathcal{M}\!\!\mathcal{A}}
\newcommand{\attone}{\mbox{$att_1$}}
\newcommand{\attn}{\mbox{$att_n$}}
\newcommand{\sn}{\mbox{$s_n$}}
\newcommand{\valone}{\mbox{$val_1$}}
\newcommand{\valn}{\mbox{$val_n$}}
\newcommand{\sonex}{\mbox{$s_1$}}

\title{PALS-Based Analysis of an Airplane\\ Multirate Control System
  in Real-Time Maude} 

\author{Kyungmin Bae \quad\quad Joshua Krisiloff \quad\quad Jos\'e Meseguer
\institute{Department of Computer Science \\ University of Illinois at
  Urbana-Champaign} 
%\email{\{kbae4,meseguer\}@cs.uiuc.edu}
\and
Peter Csaba {\"O}lveczky
\institute{Department of Informatics \\  University of Oslo}
%\email{peterol@ifi.uio.no}
}
\def\titlerunning{Formal Specification and Analysis of an Airplane Turning Control System}
\def\authorrunning{K. Bae, J. Krisiloff, J. Meseguer, and P. C. {\"O}lveczky}
\begin{document}
\maketitle

\MakeShortVerb{\@}    %%  this means that @text@ is the same as \verb+text+

\input{abstract}
\input{intro}
\input{prelim}
\input{airplane-control}
\input{ensemble-framework}
\input{model}
\input{analysis}
\input{concl}


\paragraph{Acknowledgments.} 
We thank the anonymous reviewers for their very useful comments that
helped us improve our paper. 
This work was partially supported by Boeing Corporation Grant C8088
and NSF Grant CCF 09-05584. 


\bibliographystyle{eptcs}
\bibliography{bibl}

% \appendix
% \include{appendix}
% \include{appendix2}

\end{document}

